import { Router } from 'express'
import { CarritoController } from '@src/controller/Carrito'
import * as multer from 'multer'

var upload = multer({ dest: 'uploads/' })
const router = Router()

router.post('/', upload.single('masiva'), (req, res) => {
  const carrito = new CarritoController()
  carrito.carga(req, res)
})

export default router
